# translation of kmenuapplet.po to Esperanto
# Matthias Peick <matthias@peick.de>, 2004.
msgid ""
msgstr ""
"Project-Id-Version: kmenuapplet\n"
"POT-Creation-Date: 2005-03-07 11:45+0100\n"
"PO-Revision-Date: 2004-05-25 21:37+0200\n"
"Last-Translator: Matthias Peick <matthias@peick.de>\n"
"Language-Team: Esperanto <eo@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0.2\n"

#: menuapplet.cpp:342
msgid ""
"You do not appear to have enabled the standalone menubar; enable it in the "
"Behavior control module for desktop."
msgstr ""
"Ŝajne vi ne ebligis la propran menulistelon; ebligu ĝin per agmaniera "
"stircentromodulo por la tabulo."
